/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
@font-face {
	font-family: 'Conv_PrintChar21';
	src: url('fonts/PrintChar21.eot');
	src: local('â˜º'), url('fonts/PrintChar21.woff') format('woff'), url('fonts/PrintChar21.ttf') format('truetype'), url('fonts/PrintChar21.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
  background-color: #ababab;
  color: black;
  font-family: monospace;
  overflow: hidden;
}
.fixed-bottom-right {
  position: fixed; /* Positions relative to the browser viewport */
  bottom: 0;
  right: 0;
  padding: 10px;
  color: #ababab;
  background-color: #d66422;
}
.bound {
  color: #ababab;
  background-color: #d66422;
  margin-left: 40px;
  margin-top:40px;
  width: 200px;
  padding: 30px;
  border: 4px dashed #d66422;
  font-family: 'Conv_PrintChar21';
}
.bound-black {
  color: #d66422;
  background-color: black;
  font-size: 50px;
  transform: rotate(-90deg);
  transform-origin: right bottom;
  text-align: end;
  position: fixed;
  top: -50px;
  right: 0;
}
.black-out {
  color: black;
  background-color: black;
}
.stretched-square {
  color: transparent;
  background-image: linear-gradient(#d66422, #d62222);
  background-clip: text;
  position: fixed;
  top: 0;
  left: 1;
  transform: scale(9, 1) translateX(5px);
  font-size: 60px;
  z-index: -2
}
.text-scroll {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 2px;
  height: 100%;
  word-wrap: break-word;
  font-weight: bold;
  font-size: 15px;
  z-index: -3
}
.dings-black {
  font-family: Webdings;
  color: #ababab;
  background-color: #d66422;
}
.top-right {
  position: fixed;
  transform: rotate(-90deg);
  transform-origin: right bottom;
  color: #d66422;
  top: -50px;
  right: 0;
  font-family: monospace;
  font-weight: bold;
  text-align: end;
  z-index: -1;
}
.blink {
  animation: 1s infinite blink-animation;
}

@keyframes blink-animation {
  0%, 50% {
    opacity: 0;
  }
  51%, 100% {
    opacity: 1;
  }
}
.indent20 {
  text-indent: 20px;
}
a {
  color: #d66422;
}
a:hover {
  color: #ababab;
  background-color: #d66422;
}
